﻿/*.full-screen {
	padding-right:0 !important;
}
.full-screen .login.row{
	--bs-gutter-x:0 !important;
	margin-right:0 !important;
}*/
.login-section.row {
	background-color: #fff !important;
}

main {
	background-color: #fff !important;
}

.blue-section {
	background: #12232B;
	color: #fff;
	min-height: 100vh;
}

.fuelbote-logo img {
	height: 7rem;
}

.form-check-input {
	border-radius: 0 !important;
	/*color: #007bff;*/
	font-size: 1.2em;
}
	.form-check-input:checked {
		background-color: #007bff !important;
	}

.float-end .float-end {
	margin-top: .2em;
}

.gold-subheader {
	font-size: 20px;
	font-weight: 800;
	color: #FBAD18;
	margin-left: 2.2em !important;
}

.login-h1-light {
	color: #fff;
	font-size: 42px;
	font-weight: bold;
	margin-left: 1em !important;
}

p {
	margin-left: 1em !important;
}

.btn-outline-light {
	border-radius: 36px;
	margin-left: 3em;
	font-size: 14px;
	padding: 21px 57px 21px 57px;
}

.btn-outline-secondary {
	border: 2px solid #748A9D;
}

h2.login-or {
	width: 100% !important;
	text-align: center !important;
	border-bottom: 1px solid #DBDBDB !important;
	line-height: 0.1em !important;
	margin: 30px 0 40px !important;
}

	h2.login-or span {
		background: #fff !important;
		padding: 0 10px !important;
		font-size: 13px;
		color: #6c757d !important;
	}

.external-login-btn {
	border-radius: 100px;
	padding: 12px 45px;
	height: 50px;
	display: flex;
	align-items: center;
	font-size: 12px;
	border:2px solid;
}

.btn-outline-primary.google {
	border: 2px solid;
}

i.fa-regular.fa-eye {
	cursor: pointer;
	color: gray;
}

.form-control:focus {
	outline: 0 !important;
	border-color: initial;
	box-shadow: none;
}

.form-control {
	line-height: 2;
	font-size: 14px;
}

#password {
	border-right: none !important;
	background: #E9EFF6 !important;
}

.input-group {
	width: 100%;
}

	.input-group:focus-within {
		outline: 0;
	}

	.input-group:focus {
		outline: 0;
	}

	.input-group:focus-visible {
		outline: 0;
	}

.input-group-text {
	background-color: #E9EFF6;
	border-left: none;
}

#Input_Password {
}
.red {
	color: #DC3545;
}
.input-group-text {
	border-radius: 0 .25rem .25rem 0 !important;
}

.remember-me-label {
	margin-left: .5em;
	font-size: 12px;
	font-weight: normal;
}

.forgot-password-link {
	font-size: 12px;
	color: #007bff;
	font-weight: bold;
	text-decoration: none;
}

.additional-login-text {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

.additional-login-links {
	color: #fff;
	font-weight: 200 !important;
	text-underline-offset: auto;
}
.additional-login-links-div {
	margin-left:2.5em !important;
	
}

.login-mobile {
	background-color: #fff;
	border-radius: 36px;
	box-shadow: 0px 5px 30px #0000000D;
}

	.login-mobile .login-section {
		border-radius: 36px;
	}

.container-fluid.mobile-screen {
	background-color: #F2F8FF !important;
}

.media-icons {
	color: #6C757D;
	font-size: 21px;
}

.copyright, .terms-privacy-links {
	text-align: center;
	font-size: 11px;
	color: #343140
}

	.terms-privacy-links a {
		color: #007bff;
		text-decoration: none;
	}

.validation-summary-errors{
	font-size:12px;
}
.field-validation-error{
	font-size:12px;
}
@media (min-width:1151px)and (max-width: 1500px) {
	.login .col-md-3.blue-section{
		width: 40%;
	}
}
	@media (min-width: 1151px) {
		section.full-section {
			top: 10%;
			bottom: 50%;
			position: fixed;
		}

		.login-h1-light {
			color: #fff;
			font-size: 42px;
			font-weight: bold;
			margin-left: 1em !important;
		}

		.form-group .form-control {
			background-color: #fff;
			border: 1px solid #E9EFF6;
		}
	}

	@media (max-width: 1150px) {
		.mobile-screen {
			display: block !important;
		}

		.full-screen {
			display: none;
		}
		/*MOBILE STYLING*/
		.blue-section-mobile {
			background: #007BFF;
			color: #fff;
			min-height: 30vh;
			/*height: 238px;*/
			border-radius: 0px 0px 0px 80px;
		}

		.input-group-text {
			background-color: #fff;
		}

		.form-control {
			background-color: #fff !important;
		}

		.container-fluid {
			padding-left: 0;
			padding-right: 0;
		}

		.fuelbote-logo img {
			height: 3.5rem;
		}

		.input-group-text {
			background-color: #fff;
			border-left: none;
		}

		#password {
			background-color: #fff !important;
		}

		.row {
			--bs-gutter-x: 0;
		}

		.login-h1-light {
			font-size: 24px;
			font-weight: bold;
			margin-left: 2em !important;
			color: #FAFAFA;
			margin-bottom: 0;
		}

		.gold-subheader {
			font-size: 20px;
			font-weight: bold;
			color: #FBAD18;
			margin-left: 2.4em !important;
			margin-bottom: 0;
		}

		p.subtext {
			margin-bottom: 0 !important;
			margin-left: 3em !important;
		}

		.create-account-link {
			color: #fff;
			font-size: 13px;
		}

		section.header {
			/*margin-top: 5em !important;*/
		}
	}

	@media (max-width:310px) {
		.login-h1-light {
			font-size: 20px;
		}

		.gold-subheader {
			font-size: 18px;
		}

		.create-account-link {
			margin-left: 3.3em !important;
		}
	}

	@media(max-width: 260px) {
		.login-h1-light {
			font-size: 18px;
		}

		.gold-subheader {
			font-size: 16px;
		}

		.create-account-link {
			margin-left: 3em !important;
		}
	}
